.jumbotron {
	background-image: url("../img/shutterstock_497502007.jpg");
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 750px;
	color: white
	
}
.jumbotron .display-4 {
	padding-top: 25px;
}

.MyHallalBadge{
	text-align: center;
	
}
.jumbotron .container{
	text-align: center
}
